<% layout('_layout.html') %>
<div id="login" class="form-signin">
    <h1 class="h3 mb-3 fw-normal">Sign in</h1>
    <hr>
    <!-- YOU MUST CHANGE THE URL LOGIN WITH YOUR OPENSSO -->
    <a href="http://localhost:3000/sso/login/56bed89304f84f8ab756a437530024e9" class="w-100 btn btn-lg btn-primary">Single Sign On</a>
</div>